Last modified: 2014-09-02 11:21:05 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27524 - LocalisationUpdate failed
LocalisationUpdate failed
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Deployment systems (Other open bugs)
unspecified
All All
: Normal major (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 27339
  Show dependency treegraph
 
Reported: 2011-02-18 08:12 UTC by Raimond Spekking
Modified: 2014-09-02 11:21 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Comment 1 Roan Kattouw 2011-02-19 13:23:18 UTC
Fixed in r82448. However, for LU to work properly the script syncing the cache files will still need to be updated. I asked Mark to do that.
Comment 2 Roan Kattouw 2011-02-19 13:24:02 UTC
Forgot to close the bug and stupid Bugzilla won't let me close it without submitting a comment.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links